https://your-domain.atlassian.net/rest/api/3/dashboard/{dashboardId}/items/{itemId}/propertiesReturns the keys of all properties for a dashboard item. This operation can be accessed anonymously. **Permissions required:** The user must be the owner of the dashboard or have the dashboard shared with them. Note, users with the *Administer Jira* global permission are considered owners of the System dashboard. The System dashboard is considered to be shared with all other users, and is accessible to anonymous users when Jira’s anonymous access is permitted.
The ID of the dashboard.
The ID of the dashboard item.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://your-domain.atlassian.net/rest/api/3/dashboard/{dashboardId}/items/{itemId}/properties' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://your-domain.atlassian.net/rest/api/3/dashboard/{dashboardId}/items/{itemId}/propertiesReturns the keys of all properties for a dashboard item. This operation can be accessed anonymously. **Permissions required:** The user must be the owner of the dashboard or have the dashboard shared with them. Note, users with the *Administer Jira* global permission are considered owners of the System dashboard. The System dashboard is considered to be shared with all other users, and is accessible to anonymous users when Jira’s anonymous access is permitted.
The ID of the dashboard.
The ID of the dashboard item.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://your-domain.atlassian.net/rest/api/3/dashboard/{dashboardId}/items/{itemId}/properties' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}